PPTP, L2TP VPN 은 기술 지원 않습니다.
리눅스랩2022-08-18
287  
PPTP, L2TP 는 윈도우 XP 용으로 나온 20 년도 넘은 VPN 표준입니다.

현재 PPTP, L2TP 는 윈도우에서만 사용 가능합니다.(일부 공유기도 가능)

리눅스랩에서도 PPTP, L2TP 서버는 계속 운영하지만
기술 지원은 더 이상 않습니다.
즉 연결이 안되도 질문을 받지 않습니다.

PPTP, L2TP 사용자는 언제든 IKEv2 방식으로 변경 됩니다.